[INPUT]
KeyMenu=113,0,1
InputProcessing=2
KeyScreenshot=44,0,0
KeyEffects=145,0,0

[GENERAL]
TextureSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\reshade-shaders\Textures
EffectSearchPaths=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\reshade-shaders\Shaders
ScreenshotPath=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins
PerformanceMode=0
TutorialProgress=5
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=0
PresetFiles=C:\Program Files (x86)\Steam\steamapps\common\Assassins Creed Origins\SweetFX_Settings.txt
ScreenshotFormat=0
ShowClock=0
ShowFPS=0
FontGlobalScale=1.000000
NoReloadOnInit=0

[STYLE]
ColFPSText=1.000000,1.000000,0.000000
ColActive=0.221453,0.508047,0.627451
Alpha=1.000000
ColBackground=0.275000,0.275000,0.275000
ColText=0.800000,0.900000,0.900000
ColItemBackground=0.447000,0.447000,0.447000

